Subject: Ticket Assigned - cnc order status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 09:21:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc order status zain nouman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zain nouman Bot:  Hi Zain Nouman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290105425 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530823429            01:01 PM, 31st Mar                     zain nouman                    Ok           01:02 PM, 31st Mar                   Juhi                   Hi Zain, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:04 PM, 31st Mar                     zain nouman                    Hi good morning           01:04 PM, 31st Mar                     zain nouman                    I want to ask about an order that i have placed 2 days ago to be picked up from one of your branches           01:05 PM, 31st Mar                     zain nouman                    When will the order be ready to be picked up??           01:05 PM, 31st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           01:09 PM, 31st Mar                     zain nouman                    6290105425           01:10 PM, 31st Mar                     zain nouman                    Sure           01:10 PM, 31st Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:12 PM, 31st Mar                     zain nouman                    Take your time           01:13 PM, 31st Mar                   Juhi                   You have placed the order on 29th Mar and it takes 4-6 working days for any order to get ready for pickup.           01:13 PM, 31st Mar                     zain nouman                    Earlier ago i have received  an order the same day and picked it up from one of the branches thats why im asking           01:14 PM, 31st Mar                     zain nouman                    Can’t it come earlier by today or maximum tomorrow?           01:15 PM, 31st Mar                   Juhi                   We will ask our team to get it ready as soon as possible.           01:17 PM, 31st Mar                     zain nouman                    Yes please           01:18 PM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330889